Satellite Restriction Tracker Comments (Page 10)

Back to Satellite Restriction TrackerList of Comment Boards


Jason
Jul 3 2016, 9:48 AM
 Checking in - Any update on SRT Linux?

 Looks like Mono released 4.4.1 on 6/21/16
If you take nine from twenty-two,
what do you have left?


RealityRipple
Jul 5 2016, 2:20 PM
 The Release Notes for MONO 4.4.1 are pretty short... Even the 4.5 nightly build (which is a few months old now) doesn't have TLS 1.1 or 1.2 support yet. For now, the Remote Usage Service is an option, but I'm looking into possible temporary free alternatives, although they may be limited.
If you take nine from twenty-two,
what do you have left?



RealityRipple
Jul 1 2016, 9:18 PM
 The day has finally arrived! My server has been updated and the new version of OpenSSL supports TLS 1.2! The Remote Usage Service will soon be up and fully functional once again! To all Windows Vista & XP users as well as all Linux and OS X users, you will be able to use the Remote Usage Service on your Operating Systems despite not having TLS 1.2 support - for anyone that isn't willing or able to pay for the service, I'm thinking of creating a more limited proxy that would allow one proxy-like connection every hour or two for free. This would not be the same as the Remote Usage Service and if it takes more than I can provide while keeping the Remote Usage Service up, it will be restricted or removed.

 Incidentally, the site downtime was due to a joke error I put into my site's code, which for some reason had a hard failure instead of a simple warning on the new version. If anyone notices any further issues while using the site, the program, or the service, please let me know!
If you take nine from twenty-two,
what do you have left?



Vkaryl
Jun 27 2016, 1:51 PM
 Due to situation with forest fire and evacuation, I'm on my laptop even though home now (don't want to set up desktop again until sure we are staying).

 I had to change my pw with wildblue, and now SRT keeps saying Login Failed: The username or password provided did not match our records.

 Does it take quite a while to update or something?
If you take nine from twenty-two,
what do you have left?


RealityRipple
Jun 29 2016, 5:10 PM
 There are literally issues with WildBlue, Exede, RuralPortal, and DishNet right now. I'm working on each in turn, but it will take a while.
If you take nine from twenty-two,
what do you have left?


Vkaryl
Jun 29 2016, 8:54 PM
 In my case, I think it's not SRT. I think it's that exede has changed so many things lately - I haven't ever had a real login on exede since my account's always been wildblue. And they've never bothered to tell me I should change over to exede - their customer contact leaves lots to be desired.
If you take nine from twenty-two,
what do you have left?


Vkaryl
Jun 30 2016, 11:26 AM
 And - it's fine, working perfectly on my desktop. So.... don't know, but consider this a dead issue!
If you take nine from twenty-two,
what do you have left?



Jason
Jun 24 2016, 8:21 AM
 Any update on SRT for Linux?
If you take nine from twenty-two,
what do you have left?


RealityRipple
Jun 25 2016, 1:34 PM
 I'm afraid I'm stuck waiting for MONO to get TLS 1.1 and 1.2 support finished, but I'm still searching for other options.
If you take nine from twenty-two,
what do you have left?



George
Jun 23 2016, 7:00 AM
 Have Exede. Did your update & still not working..Says that .Net framework is old and to update.. Do I get that from Microsoft site?
If you take nine from twenty-two,
what do you have left?


RealityRipple
Jun 25 2016, 1:37 PM
 Which Operating System are you using? If you're on Windows 7, 8, or 10, you can update your copy of the .NET Framework through the Windows Update control panel; .NET 4.6 is probably listed in the Optional updates.
If you take nine from twenty-two,
what do you have left?


George
Jul 16 2016, 6:41 AM
 Have the 1.3.53 version now it says "Change Network Security Protocol" .. Means what??
If you take nine from twenty-two,
what do you have left?


RealityRipple
Jul 17 2016, 3:39 AM
 Open your Configuration, go to the Network tab, and make sure the right protocol is checked. For Exede, you need to use TLS 1.2. If you don't know what you need, you can just check all of them.
If you take nine from twenty-two,
what do you have left?


George
Jul 17 2016, 2:28 PM
 Changed setting on Network Tab, up and working now, Thanks
If you take nine from twenty-two,
what do you have left?


Page: «123...89101112131415»

Post a Comment

If you take nine from twenty-two,
what do you have left?



« Home Applications Mozilla Add-ons Themes Freelance Programming PC Repair Tools »